# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = cairo-docs
pkgbase = cairo
pkgver = 1.17.8-2
pkgdesc = 2D graphics library with support for multiple output devices (documentation)
url = https://cairographics.org/
builddate = 1675901449
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 2103739
arch = armv7h
license = LGPL
license = MPL
makedepend = git
makedepend = gtk-doc
makedepend = meson
makedepend = valgrind
